ENTANGLE(1)

NAME
entangle - tethered camera control & capture

SYNOPSIS
entangle [OPTION...]

DESCRIPTION
Entangle provides a graphical interface for "tethered shooting", aka taking photographs with a digital camera completely controlled from the computer.

Valid command options:

--debug-entangle
    Enable debugging of the Entangle application code

--debug-gphoto
    Enable debugging of the gphoto library code

--help
    Show command line option summary

--help-all
    Show all command line options

--help-gtk
    Show GTK+ command line options

--help-entangle
    Show Entangle command line options

AUTHOR
Entangle was initially written by Daniel P. Berrange <dan@berrange.com>. For details of subsequent contributors, see the application AUTHORS file in the source or GIT commit history.

COPYRIGHT
Copyright (C) 2009-2012 by Daniel P. Berrange

LICENSE
Entangle is distributed under the terms of the GNU GPL v3+. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE

SEE ALSO
gphoto2(1), libgphoto2(3)